    body{
      font-family: tahoma;
     
    }
    table{
    font-size: 10px;
    }
    table td{
      padding: 5px;
      width: 230px;
       background-image: url(http://penzo.cz/export/provnavanitdbg.gif);
       background-position: left;
       background-repeat: repeat-y;
    }
    
  table .th{
      padding: 5px;
      width: 140px;
      font-weight: 800;
    }
    a{
    color: #F06601;
    }
    .bunka10{
 background-color: #D8D4CB;
}

.bunka11{
 background-color: #B2ABA5;
}

.bunka00{
 background-color: #E8E5E0;
}

.bunka00{
 background-color: #E8E5E0;
}

.bunka01{
 background-color: #BDBAB5;
}
   table td{
      padding: 5px;
      padding-left: 12px;
      width: 230px;
       background-image: url(http://penzo.cz/export/provnavanitdbg.gif);
       background-position: left;
       background-repeat: repeat-y;
    }
    
.tdimg{
 text-align: center;
}
img{
	
	margin-left:auto;
	margin-right:auto;
}
a.odeber{
float: right;
margin-top: -30px;
}
